/* @override http://localhost:8888/wordpress/wp-content/themes/isotope/css/base_styles.css */

@charset "ISO-8859-1";

/*
* General
*/

* {
	margin: 0;
	padding: 0;
}

img {
	border: none;
}

body {
	color: #3F3F3F;
}

a {
	text-decoration: none;
	color: #8C0000;
}

h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

a:hover {
	color: #8C0000;
}

.container {
	/*==background:url(src/grid.png);==*/
	margin: 0 auto 0 auto;
}

/*
* Header and Navigation
*/

.splash {
	height: 685px;
	background: #f1eff0 url(../images/index.jpg) no-repeat center 0;
	margin-bottom: 38px;
}

.splash-lounge {
	height: 685px;
	background: #f1eff0 url(../images/lounge.jpg) no-repeat center 0;
	margin-bottom: 38px;
}

.splash-staff {
	height: 685px;
	background: #f1eff0 url(../images/staffheader.jpg) no-repeat center 0;
	margin-bottom: 38px;
}

.splash-events {
	height: 685px;
	background: #f1eff0 url(../images/events.jpg) no-repeat center 0;
	margin-bottom: 38px;
}

#logo {
	display: block;
	padding-top: 84px;
	width: 987px;
	height: 506px;
	margin: 0 auto 0 auto;
}

#navigation {
	text-transform: uppercase;
	font: 48px "Knockout-HTF28-JuniorFeatherwt";
	color: #999999;
	letter-spacing: .075em;
	margin-bottom: 70px;
	overflow: hidden;
}

#navigation .last {
	margin-left: 40px;
}

#navigation a {
	color: #666666;
}

#navigation a:hover {
	color: #8C0000;
}

#current-page a {
	color: #8C0000;
}

.section-header {
	color: #3F3F3F;
	font: 18px "Knockout-HTF31-JuniorMiddlewt";
	text-transform: uppercase;
}

.section-subheader {
	color: #898989;
	font: italic 12px Georgia;
	margin-bottom: 24px;
	letter-spacing: .025em;
}

.section-subheader a {
	font: bold 10px Georgia;
	color: #8C0000;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}


/*
* More Bar
*/

.more {
	margin-bottom: 65px;
}

/*
* Sub Footer
*/

#subfooter {
	border-top: 1px dashed #c4c4c4;
	padding-top: 26px;
	margin-bottom: 40px;
}

#subfooter h2, #subfooter-phone {
	font: bold 11px/18px Georgia;
	text-transform: uppercase;
	letter-spacing: 0.075em;
	color: #898989;
}

#subfooter h2 a {
	text-transform: uppercase;
	color: #8C0000;
}

#subfooter h3, #subfooter-number {
	font: 14px Georgia;
	letter-spacing: 0.075em;
	color: #898989;
}

#subfooter-right {
	text-align: right;
	padding-right: 15px;
}

#subfooter-number {
	margin-left: 4px;
}

#subfooter-contact {
	text-align: right;
}

/*
* Footer
*/

#footer {
	height: 56px;
	width: 100%;
	background-color: #8C0000;
	text-transform: uppercase;
	color: white;
	/*margin-top: 60px;*/
}

#footer a {
	color: #ffffff;
}

#footer-navigation {
	margin-top: 22px;
	font: bold 10px Georgia;
	letter-spacing: .1em;
}

#footer-copyright {
	margin-top: 22px;
	font: 10px Verdana;
	letter-spacing: 0.075em;
	text-align: right;
}